#top_select{
         margin-left: -58px;
         margin-right: 58px;
         margin-top: 40px;
    }
#pageTitle{
	font-size:1.4em;
	position:relative;
	display:inline-block;
	vertical-align: middle;
}


.gif{
	z-index: 1001;
}

.pagination > li:first-child > :hover {
  background: none;
  color: #337ab7;
}
.pagination2 > li:first-child > :hover {
  background: none;
  color: #337ab7;
}

#changedomain,.top-cmd{
	cursor:pointer;
	color:#333;
}
.top-cmd:hover,#changedomain:hover{
	color:#0166FE;
}

#nav{
	width:600px;
	float:right;
	margin-top:-20px;
}
#prev{
	display:inline;
}

.pageNumber,.pageNumber1,.pageNumber2,.pageNumber3,.pageNumber4,.pageNumber5,.pageNumber6,#prev,#next,#prev1,#next1,#prev2,#next2,#prev3,#next3,#prev4,#next4,#prev5,#next5,#prev6,#next6,.fillPageTest,.gotoPage,#versionList li,#navbar li{
	cursor:pointer;
}

.pcpage,.pcpage2{
	width:100%;
}
.leftFloat{
	float:left;
	position:relative
}
.rightFloat{
	float:right;
	position:relative
}

#versionname{
	cursor:pointer;
}

@media (max-width: 1166px){
    #top_select{
         margin-left: 0px;
         margin-right: 0px;
    }
}

@media (min-width: 320px) and (max-width: 767px){
	#domainName,#productHelp{line-height:20px;font-size:14px;}
	#nav{
	padding-top:0;
	margin-top:-20px;
	}
	#copyRight{
	  font-size:12px;
	}
	#nav{
	    margin-top:10px;
    }
}

@media (max-width: 767px) {
	#domainName,#productHelp{font-size:1em;line-height:40px;}
	#domainName,#productHelp{line-height:47px;font-size:18px;}
	}
	

#versionList li a{
	  white-space: normal;
	  word-break:break-all;
}

#versionname span{
	word-break:break-all;
	
}

@media (max-width: 462px){
	#nav{
	margin-bottom:-10px;
	}
	#copyRight{
	  font-size:12px;
	}
}

#productHelp{
	padding-top:4px;
}



.pagination>li>input,.pagination2>li>input,.pagination>li>select,.pagination>li>select {
	position: relative;
	float: left;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #337ab7;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	margin-left: 4px;
	
}
#selectCount,#selectCount1,#selectCount2,#selectCount3,#selectCount4,#selectCount5,#selectCount6{
	height:34px;
	line-height:34px;
	padding-top:5px;
	padding-bottom:5px;
	width:55px;
}

.pagination>li>input,.pagination2>li>input{
	margin-right:4px;
	padding: 6px 12px;
	width: 50px;
	font-size: 14px;
}

.pagination>li>select,.pagination2>li>select {
	margin-right: 4px;
	outline:none;
}

#pcShow .highlight{
	background-color: yellow;
}

#pcShow table tr {
	word-wrap: break-word;
}


#copyRight{
	font-size:12px;
}
.cmd-srh-footer{
	height:30px;
}
.cmd-srh-footer span{
	  line-height: 30px;
}


tbody,#pagination,#pagination2{
	font-size:14px;
}
thead{
	font-size:15px;
}
#pcShow a:link {
    color: rgb(43, 142, 179);
}
/*  #pcShow table tr:hover{
	background-color:#eee;
} 
 */
#pcShow tbody td {
	width: 4em; 
	max-width: 4em;
	height: 2em; 
	line-height: 1.25em; 
	overflow: hidden; 
}

#self-adaption .highlight{
	background-color: yellow;
}

#mobile_layer_underline {
	border-bottom: 1px solid #DDD;
}

@media (min-width: 320px) and (max-width: 767px){
	#nodata{
		position:relative;
		display:none;
		margin-top:5em;
	}
	#nodata p{
		text-align:center;
		font-size:12px;
	}
	#nodata2{
		position:relative;
		display:none;
		margin-top:5em;
	}
	#nodata2 p{
		text-align:center;
		font-size:12px;
	}
}

@media (min-width: 767px) {
	#nodata{
		position:relative;
		display:none;
	}
	#nodata p{
		text-align:center;
	}
	#nodata2{
		position:relative;
		display:none;
	}
	#nodata2 p{
		text-align:center;
	}
}
	


.pagination,.pagination2 {
	padding-top: -10px;
}
.pagination2 {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.cmd-srh-footer .col-lg-12{
	text-align:center;
}